Skip to main content
GET
Get an order upload link

Authorizations

Authorization
string
header
required

Your secret key as a bearer token, e.g. Authorization: Bearer sk_live_…. Secret keys are server-side only.

Path Parameters

id
string
required

Your order id, as sent to POST /orders/{id}.

Response

OK

orderId
string
url
string

Signed link to the order on the upload page: https://upload.filecheck.io/o/….

orderName
string
status
enum<string>

Whether none, some or all of the waiting lines have artwork.

Available options:
awaiting,
partial,
complete
items
object[]